
@font-face {
    font-family: 'Neutra Display Black';
    src: url('neutradisplaytitling.eot');
    src: url('neutradisplaytitling.eot') format('embedded-opentype'),
         url('neutradisplaytitling.woff2') format('woff2'),
         url('neutradisplaytitling.woff') format('woff'),
         url('neutradisplaytitling.ttf') format('truetype'),
         url('neutradisplaytitling.svg#NeutraDisplayTitling') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face {
    font-family: 'Trade Gothic CB';
    src: url('tradegothic.eot');
    src: url('tradegothic.eot') format('embedded-opentype'),
         url('tradegothic.woff2') format('woff2'),
         url('tradegothic.woff') format('woff'),
         url('tradegothic.ttf') format('truetype'),
         url('tradegothic.svg#TradeGothicNo.20CondensedBold') format('svg');
	font-style:normal;
	font-weight:normal;	 
}

@font-face {
    font-family: 'Bello Pro';
    src: url('bellopro.eot');
    src: url('bellopro.eot') format('embedded-opentype'),
         url('bellopro.woff2') format('woff2'),
         url('bellopro.woff') format('woff'),
         url('bellopro.ttf') format('truetype'),
         url('bellopro.svg#BelloProRegular') format('svg');
	font-style:normal;
	font-weight:normal;	 
}

